shop_contract:
   tableName: shop_contract
   tableType:
     engine: innoDB
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       notnull: true
       primary: true
       unsigned: true
       sequence: shop_contract_id
     id_author:
       type: integer
       unsigned: true
       index: true
     id_order:
       type: integer
       unsigned: true
       index: true
     number:
       type: integer
       unsigned: true
     date:
       type: date
     file:
       type: string(20)
   relations:
     shop_order:
       local: id_order
       foreign: id
       onDelete: CASCADE
       onUpdate: CASCADE
